.section-single .section-header {    
    margin-bottom: 40px;
}
.section-single .section-header .title {    
    font-size: 32px;
    line-height: 40px;
}
.section-single .content > .image {
    margin-bottom: 40px;
}
.section-single .content > .image img {
    display: block;
    width: 100%;
    height: auto;
    border-radius: 8px;
}
.section-single .content .text {
    color: #253D5F;
}
.section-single .content .text > * {
    margin: 0 0 20px;
}
.section-single .content .text > *:last-child {
    margin: 0;
}
.section-single .content .text h2 {
    font-size: 21px;
    font-weight: 700;
    line-height: 28px;
    color: #001B41;
    margin-top: 20px;
}
.section-single .content .text h3,
.section-single .content .text h4,
.section-single .content .text h5,
.section-single .content .text h6 {
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    color: #001B41;
    margin-top: 12px;
}
.section-single .content .text h1 b,
.section-single .content .text h2 b,
.section-single .content .text h3 b,
.section-single .content .text h4 b,
.section-single .content .text h5 b,
.section-single .content .text h6 b,
.section-single .content .text h1 strong,
.section-single .content .text h2 strong,
.section-single .content .text h3 strong,
.section-single .content .text h4 strong,
.section-single .content .text h5 strong,
.section-single .content .text h6 strong {
    font-weight: inherit;
}
.section-single .content .text ul,
.section-single .content .text ol {
    padding-left: 24px;
}
.section-single .content .text h2 + ul,
.section-single .content .text h2 + ol {
    margin-bottom: -4px;
}
.section-single .content .text ul > li:not(:last-child),
.section-single .content .text ol > li:not(:last-child) {
    margin-bottom: 4px;
}
.section-single .content .text ul h3,
.section-single .content .text ol h3 {
    margin-bottom: 4px;
}
.section-single .content .text ul li:first-child h3,
.section-single .content .text ol li:first-child h3 {
    margin-top: 0;
}
.section-single .content .text img {
    display: block;
    height: auto;
    border-radius: 8px;
    max-width: 100%;
}
.section-single .latest-news > .title {
    margin-bottom: 24px;
    font-size: 21px;
    font-weight: 700;
    line-height: 28px;
    color: #001B41;
}
.section-single .latest-news .item {
    padding-bottom: 16px;
    margin-bottom: 16px;
    border-bottom: 1px #DDE0E9 solid;
}
.section-single .latest-news .item .time {
    color: #475778;
    margin-bottom: 8px;
}
.section-single .latest-news .item .link-arrow {
    color: #253D5F;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    height: auto;
    display: block;
}
.section-single .latest-news .items > .link-arrow {
    color: #475778;
    height: 24px;
}